<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_videoeasy', language 'pl', version '2.6'.
 *
 * @package     filter_videoeasy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['extensionheading'] = 'Obsługiwane rozszerzenia plików';
$string['extensions'] = 'Rozszerzenia plików';
$string['extensions_desc'] = 'Lista CSV (wartości oddzielone przecinkami) rozszerzeń plików, które ten filtr może przeanalizować.';
$string['template'] = 'szablon';
$string['templatedefaults'] = 'domyślne';
$string['templateheading'] = 'Ustawienia dla {$a}';
$string['templatekey'] = 'Klucz szablonu';
$string['templatename'] = 'Nazwa szabklonu';
$string['templatename_desc'] = 'Nazwa tego szablonu.';
$string['templatepageheading'] = 'Szablon: {$a}';
$string['templatepageheading_handlers'] = 'Ustawienia główne';
$string['templatescript'] = 'wczytaj skrypt';
$string['templatestyle'] = 'Niestandardowy CSS (szablon {$a})';
$string['uploadcss'] = 'Prześlij CSS';
$string['uploadcss_desc'] = 'Możesz przesłać jeden plik CSS, który zostanie załadowany dla Twojego szablonu. Tylko jeden.';
$string['uploadjs'] = 'Prześlij JS';
$string['uploadjs_desc'] = 'Możesz przesłać jeden plik biblioteki js, który zostanie załadowany dla Twojego szablonu. Tylko jeden.';
