<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pl', version '2.6'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Ten temat';
$string['disable'] = 'Wyłączyć';
$string['disableajax'] = 'Asynchroniczne działania edycyjne';
$string['disableajax_help'] = 'Użyj tej akcji, aby przenieść zasoby pomiędzy zakładkami tematu. Wyłącza ona tylko akcje asynchroniczne w bieżącej sesji, nie jest na stałe.';
$string['enable'] = 'Włącz';
$string['hidefromothers'] = 'Ukryj temat';
$string['hidetabsbar'] = 'Ukryj pasek zakładek';
$string['hidetabsbar_help'] = 'Ukryj pasek zakładek na stronie kursu. Nawigacja odbywa się za pomocą paska sekcji.';
$string['movesectionto'] = 'Przenieś bieżący temat';
$string['movesectionto_help'] = 'Przesuń bieżący temat na lewo/prawo od wybranego tematu';
$string['page-course-view-topics'] = 'Strona główna dowolnego kursu w formacie jeden temat';
$string['page-course-view-topics-x'] = 'Dowolna strona kursu w formacie jeden temat';
$string['pluginname'] = 'Format jednego tematu';
$string['sectionname'] = 'Temat';
$string['showfromothers'] = 'Pokaż temat';
$string['utilities'] = 'Narzędzia do edycji zakładek';
