<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_slider', language 'pl', version '2.6'.
 *
 * @package     block_slider
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto_play'] = 'Automatyczne odtwarzanie';
$string['auto_play_desc'] = 'Włącza automatyczne odtwarzanie slajdów';
$string['effect'] = 'Efekt przejścia';
$string['int'] = 'Czas wyświetlania slajdu w ms';
$string['nav'] = 'Nawigacja';
$string['nav_desc'] = 'Włącza nawigację wstecz/dalej pod Slajderem';
$string['noimages'] = 'Proszę wejdź w ustawienia bloku i dodaj jakieś obrazki';
$string['pag'] = 'Paginacja';
$string['pag_desc'] = 'Włącza paginację pod Slajderem';
$string['pluginname'] = 'Slajder';
$string['slider:addinstance'] = 'Dodaj nowy Slajder';
$string['slider:myaddinstance'] = 'Dodaj nowy Slajder do mojej strony Moodle';
